# Uses of Class
org.eclipse.swt.graphics.Path

Packages that use Path
Package
Description
org.eclipse.swt.graphics

## Uses of Path in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics with parameters of type Path
Modifier and Type
Method
Description
`void`
Path.`addPath(Path path)`
Adds to the receiver the path described by the parameter.
`void`
GC.`drawPath(Path path)`
Draws the path described by the parameter.
`void`
GC.`fillPath(Path path)`
Fills the path described by the parameter.
`void`
GC.`setClipping(Path path)`
Sets the area of the receiver which can be changed by drawing operations to the path specified by the argument.